.big-images {
    background: url('../images/1.webp') no-repeat center center;
    background-size: cover;
    width: 100%;
    height: 100%;
}

.form-message {
    color: #fff;
    margin-bottom: 20px;
    padding: 20px;
    text-align: center;
    font-family: 'Roboto', Arial, sans-serif;
    display: none;
}

.success-message {
    background: #62c584;
}

.error-message {
    background: #ff4c4c;
}